a.condi{
	display:block;
	float:right;
	padding-right:15px;
	color:#FFFFFF;
	text-decoration:none;
}
a.condi2{
	display:block;
	float:none;
	padding-right:15px;
	color:#FFFFFF;
	text-decoration:none;
}
#visitantes{
	position: relative;
    top: 12px;
    width: 142px;
    padding: 0;
}
.visitantesTXT{
	float:left;
	height:25px;
	padding-left:15px;
	padding-top:5px;
	background-image:url(/img/visitante-icono.png);
	background-repeat: no-repeat;
	color:#FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.numerodevisitas{
	float:right;
	font-weight:bold;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top:5px;
	color:#FFFFFF;
}

